
Price Monitoring - Bug #1609

Provenance field - مقارنة الاسعار 

08/08/2019 04:23 PM - Saja Nakhleh

Status: Closed Start date: 08/08/2019

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser Actual Result: the fields value are different. Observe

the attached evidence 10.jpg

Severity: Normal Environment: QA

Category: Price Monitoring Transaction Number:  

Sub-Category:  Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: both of these fields should be identical   

Description

Issue #1:

1- filter the item with bar-code :1234567890, COOP: جمعية فهد الاحمد, Date: 7/8/2019

2- Click سعر البيع

3- Observe the provenance field value

4- Click back and compare it the Provenance field value on the table

History

#1 - 08/08/2019 07:45 PM - Abed Abuhalawa

- Status changed from Open to Feedback

- Assignee changed from Abed Abuhalawa to Israa Naser

read from different table

its from union table for main page table and from det rawdata for info form

#2 - 08/18/2019 04:04 PM - Saja Nakhleh

- Status changed from Feedback to Closed

- Assignee changed from Israa Naser to Saja Nakhleh

Verified as invalid issue

Files

10.jpg 159 KB 08/08/2019 Saja Nakhleh
